TEMPLATE = subdirs

#定义了ordered表示子项目按照添加的顺序来编译
#CONFIG  += ordered

#SUBDIRS += CounterAcq       #计数器数据采集
#SUBDIRS += CounterAcqBM     #6906计数器数据采集
SUBDIRS += CounterRealTime
SUBDIRS += PhaseCompAcq     #比相仪数据采集
#SUBDIRS += DevStatusAcq
#SUBDIRS += DeviceHub        #
#SUBDIRS += HClockAcq       #氢钟状态数据采集
SUBDIRS += ClockUtils       #钟差数据处理小工具

